body {
  font-family: 'Josefin Sans', sans-serif !important;
}
h1 {
    vertical-align: text-bottom;
    color: #5a71ff;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: bold;
}

h2 {
  margin-top: 10px
  vertical-align: text-bottom;
  color: #FFFFFF;
  text-align: center;
}

h4 {
  color: #EF26C4 !important;
  text-align: right;
}

h6 {
  font-family: 'Josefin Sans', sans-serif;
  font-weight: bold;
  font-size: 120%
}

hr {
  margin-top: 0;
  margin-bottom: .25rem;
}

p {
  font-size: 100%
}

.webDevHeadings {
  color: #EF26C4;
}

.txtCentered {
  color: #EF26C4;
  text-align: center;
}

menu{
  padding: 0 !important;
  font-size: 15px;
  text-align: center;
}

.menuButton {
  background-color: #EF26C4
}

.icons {
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 15px;
  height: 80%;
  width: auto;
}


.bottomLine {
  border-bottom: 3px solid #EF26C4;
  border-bottom-width: 80%
}

.header {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  position: fixed;
  overflow: hidden;
  background:linear-gradient(to top, rgb(255,255,255,0), rgb(255,255,255,1), rgb(255,255,255));
  z-index: 100;
}

.menuPadding {
  padding-top: 10px;
}

.parentHorizontal {
  padding: 30px;
  max-width: 100vw;
  height: 100vw;
  max-height: 580px !important;
}

.childHorizontal {
  margin-top: 70px;
  margin-bottom: 20px;
  max-height: 85%;
}

.parentHorizontalExhibition {
  padding-left: 100px;
  padding-right: 100px;
  max-width: 100vw;
  height: 100vw;
  max-height: 420px;
}

.childHorizontalExhibiton {
  margin-top: 70px;
  margin-bottom: 20px;
}

.exhibitionBox {
  width: 200px;
  height: auto;
  padding: 10px;
  margin-bottom: 500px;
  margin: 20px;
}

img {
  image-rendering: auto;
  image-rendering: crisp-edges;
}

.box {
  padding-top: 45px;
  width: 400px;
  margin-bottom: 20px;
  margin: 20px;
  background-color: white;
}

.logo {
  width: 60%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 50px;
  margin-botton: 50px;
  width: 40%;
}

/* unvisited link */
#menuBig a:link {
  color: #EF26C4;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: white;
  opacity: .85;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: -2px;
}

/* visited link */
#menuBig a:visited {
  color: #EF26C4;
}

/* mouse over link */
#menuBig a:hover, .menuBigHover {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background: #EF26C4;
  color: #FFFFFF !important;
  text-decoration: none !important;
}

/* unvisited link */
#mobileView a:link {
  color: #EF26C4;
  background-color: white !important;
  /* padding: 0 !important; */

}

/* visited link */
#mobileView a:visited {
  color: #EF26C4;
}

/* mouse over link */
#mobileView a:hover, .mobileViewHover {
  background: #EF26C4;
  color: #FFFFFF !important;
  text-decoration: none !important;
}

@media only screen and (max-width: 1200px) {
  .p5SketchAboutMe {
    display: none !important;
  }
}

@media only screen and (max-width: 576px) {
  .mobileHide {
    display:none;
  }
  .parentHorizontalExhibition {
    padding-left: 20px;
    padding-right: 20px;
    max-width: 100vw;
    height: 100vw;
    max-height: 350px;
  }
  .header {
    background-color: white;
  }

  .hidden {
    display:none !important;
  }

  .totalScore {
    margin-top: 0px !important;
  }

  .webDevTools {
    margin-top: 0px !important;
  }

  .bottom, .top {
    right: 25% !important;
    left: 25% !important;
    margin-bottom: -20px !important;
  }

  .parentHorizontal {
    height: 110vw;
    width: auto;
  }
  .childHorizontal {
    width: 220px;
  }

  h2 { font-size:100%; }

}

  @media only screen and (min-width: 576px) {
    .mobileView {
      display:none;
    }
}

.background {
  background-color: #D1EEFF;
}

.slick-list {
    outline: none !important;
    border: none !important;
    padding-top: 7px !important;
    font-size: 15px;

}

@media only screen and (max-width: 550px) {
  body { font-size:70%; }
  h1 { font-size:30px; }
  .box { width: 200px; }

}

.mandalaCentered {
  width: 100%;
  overflow: hidden;
  padding: 10px 0;
  align-items: center;
  justify-content: space-around;
  display: flex;
  float: none;
  z-index: -1;
}

.cursor {
  cursor: pointer;
}

#myNavbar {
  padding: 0;
}

#cf {
  position:relative;
  padding-top: 30px;
  padding: 30px;
}

#cf img {
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#cf img.top:hover {
  opacity:0;
}

.top {
  background-color: white;
  opacity: 1;
}

.bottom, .top {
  width: 180px;
  height: 180px;
  margin:auto;
  position: absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
  margin-top: 40px
  margin-bottom: 15px;
  margin-right: 5px !important;

}

.imgPadding{
  margin-top: 100px !important;
}

.typePadding{
  margin-top: 30px;
}

.p5Sketch{
  height: 100%;
  width: 100%;
}

.p5SketchAboutMe {
  width: 100%;
  overflow: hidden;
  display: flex;
  float: none;
  z-index: -1;
  padding-left: 80px !important;
}

.webDevTools {
  width: 100%;
  margin-top: 33px;
  text-align: center;
  background-color: #A8FFFF;
  color: #1D55FF;
  vertical-align: center;
  font-size: 20px;
  padding: 5px;
}

.totalScore {
  width: 100%;
  margin-top: 33px;
  text-align: center;
  background-color: #1D55FF;
  color: #A8FFFF !important;
  vertical-align: center;
  font-size: 20px;
  padding: 5px;
}

.hidden {
  width: 100%;
  margin-top: 33px;
  text-align: center;
  background-color: white;
  color: white;
  vertical-align: center;
  font-size: 20px;
  padding: 5px;
}

.container:hover, .overlay:hover {
  -webkit-transition: opacity .5s ease-in-out;
  -moz-transition: opacity .5s ease-in-out;
  -o-transition: opacity .5s ease-in-out;
  transition: opacity .5s ease-in-out;
  opacity: 1;
}


.background {
  background-color: #A8FFFF !important;
}

.overlay {
  position: absolute;
  top: 85%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100% !important;
  opacity: .2;

}

.container {
    position: relative;
    text-align: center;
    color: white;
    padding: 0;
    margin: 0;
    opacity: .5;
}

.pink {
  padding-top: 20px;
  padding-bottom: 20px;
  width: 100%;
  height: 20%;
  background-color: #1D55FF;
  color: #A8FFFF !important;
  font-weight: bold;
}

.mobileMargin {
  padding-top: 10px;
}

.backgroundScroll {
  background-color: #E8FAFF;
}
